valid:
  r2: 0.14351044350476128
  mse: 1.2408161750754716
  mae: 0.9034466687980094
  pmae: 1.6173093156446985
  pearsonr: 0.3812415184460613
test:
  r2: 0.10037046477540712
  mse: 1.3291796865213183
  mae: 0.9257852097996582
  pmae: 11873752575530.686
  pearsonr: 0.3193816928578295
